<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000046188319</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/46/18/83/LEGITEXT000046188319.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000046186661</CID>
<NUM>2022-1157</NUM>
<NUM_PARUTION>0189</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>ECOX2218099L</NOR>
<DATE_PUBLI>2022-08-17</DATE_PUBLI>
<DATE_TEXTE>2022-08-16</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-02-21</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0189 du 17 août 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2022-1157 du 16 août 2022</TITRE>
<TITREFULL>LOI n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022 (1)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2022-08-18</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Vu la décision du Conseil constitutionnel n° 2022-842 DC du 12 août 2022 ;<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<p>La présente loi sera exécutée comme loi de l'Etat.</p>
<p align="left">Fait au fort de Brégançon, le 16 août 2022.</p>
<p>
<br clear="none"/>
Emmanuel Macron<br clear="none"/>
<br clear="none"/>
Par le Président de la République :</p>
<p>
<br clear="none"/>
La Première ministre,<br clear="none"/>
<br clear="none"/>
Élisabeth Borne</p>
<p>
<br clear="none"/>
Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,<br clear="none"/>
<br clear="none"/>
Bruno Le Maire</p>
<p align="left">
<br clear="none"/>
Le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,<br clear="none"/>
<br clear="none"/>
Gabriel Attal</p>
<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Travaux préparatoires : loi n° 2022-1157.</p>
<p>Assemblée nationale :</p>
<p>Projet de loi n° 17 ;</p>
<p>Rapport de M. Jean-René Cazeneuve, rapporteur général, au nom de la commission des finances, n° 147 ;</p>
<p>Avis de Mme Céline Calvez, au nom de la commission des affaires culturelles, n° 146 ;</p>
<p>Discussion les 22, 23, 25 et 26 juillet 2022 et adoption le 26 juillet 2022 (TA n° 5).</p>
<p>Sénat :</p>
<p>Projet de loi, adopté par l'Assemblée nationale, n° 830 (2021-2022) ;</p>
<p>Rapport de M. Jean-François Husson, rapporteur général, au nom de la commission des finances, n° 846 (2021-2022) ;</p>
<p>Discussion les 1er et 2 août 2022 et adoption le 2 août 2022 (TA n° 145 rect., 2021-2022).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, modifié par le Sénat, n° 180 rect. ;</p>
<p>Rapport de M. Jean-René Cazeneuve, rapporteur général, au nom de la commission mixte paritaire, n° 184 rect. ;</p>
<p>Discussion et adoption le 4 août 2022 (TA n° 16).</p>
<p>Sénat :</p>
<p>Rapport de M. Jean-François Husson, rapporteur général, au nom de la commission mixte paritaire, n° 858 (2021-2022) ;</p>
<p>Texte de la commission n° 859 rect. (2021-2022) ;</p>
<p>Discussion et adoption le 4 août 2022 (TA n° 148, 2021-2022).</p>
<p>Conseil constitutionnel :</p>
<p>Décision n° 2022-842 DC du 12 août 2022 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
